## org.apache.axis.holders
Class HexBinaryHolder

    java.lang.Object
      |
      +--org.apache.axis.holders.HexBinaryHolder

All Implemented Interfaces:
  Holder

public final class HexBinaryHolder
extends java.lang.Object
implements Holder

Class HexBinaryHolder

Field Summary
`HexBinary` `value` Field _value

Constructor Summary
`HexBinaryHolder()` Constructor HexBinaryHolder
`HexBinaryHolder(HexBinary value)` Constructor HexBinaryHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public HexBinary value

  Field _value

Constructor Detail

### HexBinaryHolder

    public HexBinaryHolder()

  Constructor HexBinaryHolder

### HexBinaryHolder

    public HexBinaryHolder(HexBinary value)

  Constructor HexBinaryHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.